package com.ejie.ab79.model.REST.servicioWeb;

/**
 * 
 *  
 *
 */

public class DocumentoWS implements java.io.Serializable {

	private static final long serialVersionUID = 1L;

	private String oid;
	private Integer origen;

	public DocumentoWS() {

	}

	public String getOid() {
		return oid;
	}

	public void setOid(String oid) {
		this.oid = oid;
	}

	public Integer getOrigen() {
		return origen;
	}

	public void setOrigen(Integer origen) {
		this.origen = origen;
	}

}
